<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ActiveFragment](./bitburner.activefragment.md) &gt; [y](./bitburner.activefragment.y.md)

## ActiveFragment.y property

**Signature:**

```typescript
y: number;
```
